export const READ_USER = "READ_USER";
export const READ_USER_REJECT = "READ_USER_REJECT";
export const READ_USER_FULFILLED = "READ_USER_FULFILLED";

export const DELETE_USER = "DELETE_USER";
export const DELETE_USER_REJECT = "DELETE_USER_REJECT";
export const DELETE_USER_FULFILLED = "DELETE_USER_FULFILLED";
